How can we help you today?
Start a new topic

snom D712 Firmware-Update - Fehler: Sprache einrichten - Laden fehlgeschlagen

Sehr geehrte Damen und Herren,


wir haben ca. 30 snom D712 Telefone im Einsatz. Als TK-Anlage/Anbieter nutzen wir Placetel (BroadSoft Germany GmbH).

 

Derzeit haben wir auf den Telefonen die Firmware „10.1.54.13 RELEASE“ im Einsatz. Das läuft wunderbar.

 

Wenn wir allerdings auf eine neuere Firmware updaten (über Autoprovisionierung), dann erhalten wir an den Telefonen die Fehlermeldung „Sprache einrichten - Laden fehlgeschlagen“

 

Der Fehler tritt sowohl mit der Firmware „10.1.57.14 RELEASE“ als auch mit der Firmware „10.1.64.12 RELEASE CANDIDATE“ auf. Wie können wir diesen Fehler verhindern? Vorab vielen Dank für Ihre Hilfe.


Guten Tag, 


es sieht danach aus, dass Ihr TK-Anlage/Anbieter alte Sprachdatein benutzt.

Wir empfehlen Ihnen ihn zu kontaktieren und gegebenfall die Sprachdatein für die entprechenden Versionen einzusetzen.
Die Sprachdatein für 10.1.57.14 können unter folgendem Link gefunden werden:
http://downloads.snom.com/fw/10.1.57.14/custom/snomD712-10.1.57.14-customizing.tar.gz


Mit freundlichen Grüßen

snom support team

Hallo Herr Khalihina,


kann ich die Sprachdateien selber über Placetel bei der Autoprovisionierung mit an das Telefon übertragen?

Ich hatte heute morgen von Placetel die Info bekommen, dass ich mich an snom wenden müsse. Placetel könne nichts für mich tun.

Bitte helfen Sie mir. Ich kann ja bei Placetel sehr viel konfigurieren. Also auch Parameter entsprechend für die Telefone setzen.

Vorab vielen Dank

Liebe Grüße, Stefan Bachfischer

Guten Tag, 


ich müsste erstmal auf nummer sicher gehen, dass die alten Sprachdatein den Fehler verursachen.
Daher habe ich für Sie ein Ticket geöffnet, damit wir dort die Logs und Einstellungen des Telefons bekommen können. 


Mit freundlichen grüßen 

snom support team

Hallo,

super, dass Sie dran bleiben. Ich habe allerdings aktuell alle Telefone bei uns wieder auf die Firmware "10.1.54.13 RELEASE" eingestellt. Bei der tritt das Problem/Fehler nicht auf.

Wenn Sie möchten, kann ich aber gerne eines der Telefone auf die Firmware 10.1.57.14 RELEASE (oder auf die 10.1.64.12 RELEASE CANDIDATE) updaten. 

Melden Sie sich gerne.

Viele Grüße, Stefan Bachfischer

Guten Tag, 


ich habe Ihnen auf dem Ticket geantwortet. 


MfG

snom support

wie gewünscht habe ich das debug log erstellt. Sie finden es anbei.

txt
(128 KB)
Guten Tag, 

diese Zeile in den Log zeigt, dass es an die Sprachdateien liegt, die von der Anlage kommen: 
Nov 30 14:25:06.446 [NOTICE] PHN: on_language_download: Cannot download >https://provisioning-snom.placetel.de:443/locales/snom/10.1.64/gui_lang_DE.xml<. Error >404<!

---------------------------

Der richtige Link für diese Version ist:
http://downloads.snom.com/config/snomlang-10.1.64.12/gui_lang_DE.xml

----------
Da das Telefon von Placetel provisioniert ist, schlage ich vor, dass eine Änderung seitens Placetel in der Provisioning template stattfinden soll. 


Mit freundlichen Grüßen

snom support team




Hallo,

das Template für die Telefone, in denen ich auch einige Provisinierungs-Info mitgebe kann, kann ich ja selbst ändern. Wenn Sie mir sagen, wie der Parameter lautet, dann versuche ich das.


Mit "language" und Angabe der URL hat es nicht geklappt. Da bleibt es bei dem Fehler. Auch wenn es wohl mehrfach versucht wird.

Guten Tag, 


siehe meine Antwort im Ticlket!


MfG
snom support team

Login or Signup to post a comment